Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
system_requirements [2018/06/11 22:30]
dstillman [Zotero]
system_requirements [2018/12/10 13:52] (current)
dstillman [Word Processor Plugins]
Line 3: Line 3:
 ===== Zotero ===== ===== Zotero =====
  
-  * macOS 10.9 or later ((Users of earlier macOS versions can install [[http://​zotero-download.s3.amazonaws.com/​standalone/​4.0.29.11/​Zotero-4.0.29.11.dmg|Zotero 4.0.29.11]],​ but various functionality (e.g., syncing) will cease to work in mid-2018. )) +  * macOS 10.9-10.14 ​((Users of earlier macOS versions can install [[http://​zotero-download.s3.amazonaws.com/​standalone/​4.0.29.11/​Zotero-4.0.29.11.dmg|Zotero 4.0.29.11]],​ but various functionality (e.g., syncing) will cease to work in mid-2018. )) 
-  * Windows ​XP SP2 or later+  * Windows ​or later
   * Linux   * Linux
  
Line 11: Line 11:
   * Chrome 55 or later   * Chrome 55 or later
   * Firefox 52 or later   * Firefox 52 or later
-  * Safari 10–11 (available in macOS 10.10 or later). Safari 12 is [[https://​forums.zotero.org/​discussion/​72255/​zotero-safari-extension-not-working-with-new-os-beta-10-14|not supported]]. ((Users of earlier Safari versions will be offered an older version of the Safari connector with more limited functionality.)) ((The Zotero Connector for Safari does not support RIS/BibTeX interception or automatic proxy detection.+  * Safari 10–12 (available in macOS 10.10 or later). ((Users of earlier Safari versions will be offered an older version of the Safari connector with more limited functionality.)) ((The Zotero Connector for Safari does not support RIS/BibTeX interception or automatic proxy detection.
 )) ))
  
Line 18: Line 18:
 ==== Word for Windows ==== ==== Word for Windows ====
  
-  * Word 2010-2016, excluding Word 2010 Starter Edition+  * Word 2010-2019 or Office 365, excluding Word 2010 Starter Edition
  
 ==== Word for Mac ==== ==== Word for Mac ====
  
-  * Word 2008–2016 (including 2016 version 16)+  * Word 2008–2019 or Office 365 (including 2016 version 16)
  
 ==== LibreOffice ==== ==== LibreOffice ====
system_requirements.1528770658.txt.gz · Last modified: 2018/06/11 22:30 by dstillman